# $str.contains Returns 1 if the first parameter contains the second
Usage
    $str.contains(<container>,<tofind>[,<case>])
Description
Returns 1 if the first string parameter contains the second string parameter. If the third parameter is set to true, then the search is case sensitive.
Syntax Specification
    <bool> $str.contains(<container:string>,<tofind:string>[,<case:bool>])
See also
$str.match()

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-i386 at Fri Dec 30 08:24:32 2011